.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f466e11a-d7f9-9227-6711-4a8b3075417d {
  --menu-top: -36px;
  body.has-control-menu & {
    --menu-top: 44px;
  }
  
	position: sticky;
  top: var(--menu-top);
  z-index: 900;
  
  @media screen and (max-width: 1143px) {
    top: 0;
  }
}.lfr-layout-structure-item-c414004e-581d-a1d9-2967-e1cdb18f7b29 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-725bb764-c57c-c803-1786-384a600ee4e7 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bac7bb0d-6ecd-4a31-12da-6a8736d733ba {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e42a39bd-bac2-582c-a54b-555fcb9cb347 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-117bd4fa-053f-504c-d523-054dc40c4c13 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e3813ae8-e648-db5c-4d65-8defb9481ebb {
display: none !important;
}
.lfr-layout-structure-item-3a96a112-afb5-e93c-6baa-f77f02df5ca6 {
display: none !important;
}
.lfr-layout-structure-item-c1f9199b-60fc-a395-3c17-d83d4069763b {
margin-top: var(--spacer-4,1.5rem) !important;
}
